using noteApi.Dtos.Note;
using noteApi.Models;

namespace noteApi.Mappers
{
    public static class NoteMapper
    {
        public static Note ToNoteFromCreateDto(this CreateNoteDto noteDto)
        {
            return new Note
            {
                Title = noteDto.Title,
                Content = noteDto.Content
            };
        }
    }
}
